@font-face{
    font-family: 'Helvetica Neue Thin';
    src: url( 'fonts/helveticaneueltstd-th.eot' );
    src: local( 'HelveticaNeueLTStdThinRegular' ), url( 'fonts/helveticaneueltstd-th.woff' ) format( 'woff' ), url( 'fonts/helveticaneueltstd-th.ttf' ) format( 'truetype' ), url( 'fonts/helveticaneueltstd-th.svg#' ) format( 'svg' );
}

@font-face{
    font-family: 'Helvetica Neue Light';
    src: url( 'fonts/helveticaneueltstd-lt.eot' );
    src: local( 'HelveticaNeueLTStdLightRegular' ), url( 'fonts/helveticaneueltstd-lt.woff' ) format( 'woff' ), url( 'fonts/helveticaneueltstd-lt.ttf' ) format( 'truetype' ), url( 'fonts/helveticaneueltstd-lt.svg#' ) format( 'svg' );
}

@font-face {
    font-family: 'PTSans Narrow Regular';
    src: url('fonts/PTN57F-webfont.eot');
    src: local( 'HelveticaNeueLTStdLightRegular' ), url( 'fonts/PTN57F-webfont.woff' ) format( 'woff' ), url( 'fonts/PTN57F-webfont.ttf' ) format( 'truetype' ), url( 'fonts/PTN57F-webfont.svg#' ) format( 'svg' );
}

/**************** algemeen ****************/
body,html {
    height:100%}
body {
    margin:0px; 
    background:#000000 url(images/main-bg.gif) no-repeat top center;}

body,td,th {
    font-family: Arial,Verdana, Helvetica,Tahoma ; 
    font-size:12px; 
    color:#ffffff;}
a, a:link, a:visited, a:active, a:hover {
    font-family:Arial,Verdana; 
    font-size:12px; 
    color:#ffffff;}

a img{
    border:0;}
p {
    margin:0; 
    padding:0;}
.floatleft{
    float:left;}
.floatright{
    float:right;}
.clear {
    clear:both;}

.wrapper{
    width:100%;}
.container {
    width:934px; 
    text-align:left;}
.DIVtekst{
    width: 894px; 
    overflow:hidden}


/**************** header ****************/
.header {
    position:relative;}
.socmed {
    width:934px; 
    text-align:right;
    padding:40px 0 10px 0;}
.logo {
    position:absolute;
    top:17px;
       left:414px
   /* left:417px;*/}


/**************** home ****************/
.slogan {
    font-size:14px;
    font-style:italic;
    text-align:center;
    padding:30px 0;}
.block {
    width:253px;float:left;text-align:center;
    font-weight:bold;
    text-transform:uppercase;}
.blockspacer {
    width:67px;
    float:left;}
.dvNieuws {
    float:right;
    width:582px;
    border-top: 1px solid #ffffff;}
.dvAgenda {
    float:left;
    width:291px;
    border-top: 1px solid #ffffff;}
.lblLstNws, .lblAgenda {
    font-weight:bold;
    text-transform:uppercase;
    display:block;
    text-align:center;
    padding:10px 0;
    border-bottom: 1px dotted #ffffff;
    margin-bottom:10px;}


/**************** cmsI ****************/
.content {
    margin-top:43px;
    background-color:#2B2118;
    padding:20px;}
.content h1 {
    color:#ffffff; 
    font-family: PTSans Narrow Regular;
    font-size:23px; 
    font-weight:normal;
    margin:0; 
    padding:0 0 20px 0; 
    text-transform:uppercase;}
.footer {
    border-top: 1px dotted #ffffff;
    text-align:center;
    background-color:#2B2118;
    padding:20px 0;}
.footer a:link, .footer a:visited, .footer a:active, .footer a:hover {
    color:#9f630b;}


/**************** contact ****************/
.tblContact {
    width:100%}
.tblContact td {
    height:24px;}
.tblContact .tdAdres{
    width: 400px;
    text-align:right;}
.tblContact .contactBedrijf{
    color: #BE1034;}
.validator {
    color: #BE1034;}
.validatortext {
    color: #BE1034;}
.sumlist{
    display:inline-block;}
.sumlist ul{
    list-style:none;
    margin:0;
    padding:0;}
input.stylebutton { 
    font-size: 12px; 
    color: #ffffff; 
    background-color:#BE1034; 
    border:solid 1px #231f20; 
    width:75px; 
    padding: 2px 0 1px 0; 
    text-align:center}
textarea, input, select { 
    font-size: 12px; 
    font-family: Arial; 
    color: #ffffff; 
    background-color:transparent; 
    border:solid 1px #ffffff; 
    width:300px;
    padding: 3px 4px;}
textarea {
    overflow: auto; 
    width:875px; 
    height: 150px;}


/**************** catalogus ****************/
.contentCat {
    margin-top:43px;
    padding:20px;
    background-color:#F8F4F3;
    color:#4d5255;}
.contentCat h1 {
    font-family: PTSans Narrow Regular;
    color:#000000; 
    font-size:23px; 
    font-weight:normal;
    margin:0; 
    padding:0 0 20px 0; 
    text-transform:uppercase;}
.contentCat td, .contentCat th, .contentCat a, .contentCat a:link, .contentCat a:visited, .contentCat a:active, .contentCat a:hover {
     color:#4d5255;}
.footerCat {
    border-top: 1px solid #ffffff;
    text-align:center;
    padding:20px 0;}
.footerCat a:link, .footerCat a:visited, .footerCat a:active, .footerCat a:hover {
    color:#9f630b;}
.contentCat .lnkCatalogus:link, .contentCat .lnkCatalogus:visited, .contentCat .lnkCatalogus:active, .contentCat .lnkCatalogus:hover  {
   color: #9f630b;
   text-align:left;
   display: block;
   margin-top:15px;
   font-size:14px;}
.contentCat .crumb, .contentCat .crumb, .contentCat .crumb a, .contentCat .crumb a:link, .contentCat .crumb a:visited, .contentCat .crumb a:active, .contentCat .crumb a:hover {
    color: #9f630b;}
.contentCat .lnkTerug:link, .contentCat .lnkTerug:active, .contentCat .lnkTerug:visited, .contentCat .lnkTerug:hover, 
.contentCat .lnkTerug2:link, .contentCat .lnkTerug2:active, .contentCat .lnkTerug2:visited, .contentCat .lnkTerug2:hover {
    text-decoration:none; 
    color:#ffffff;
    background-color:#9f630b;
    color: #fff;
    display:block;
    padding:5px 0;
    text-align:center;
    font-weight:bold;
    width:80px;
    margin: 20px 0 0 0;}
.contentCat .lnkTerug2:link, .contentCat .lnkTerug2:active, .contentCat .lnkTerug2:visited, .contentCat .lnkTerug2:hover {
    margin: 0;}
.submenu {
    width:146px;
    overflow:hidden;
    float:left;
    margin-right:34px;
    margin-bottom: 34px;}
.submenu ul {
    padding: 0;
    margin: 0;
    list-style:none;}
.submenu ul ul {
    padding-left:15px;}
.submenu li {
    padding:15px 0 15px 5px;
    border-top:1px solid #9f630b;}
.submenu li:first-child   {
    border-top:none;}
.submenu li:last-child   {
    padding-bottom:0;}
.contentCat .submenu a:link, .contentCat .submenu a:visited, .contentCat .submenu a:active, .contentCat .submenu a:hover {
    text-decoration:none;
    color:#9f630b;}
.dvItemcontent {
    width:714px;
    overflow:hidden;
    float:left;}
.contentCat .submenu .subselected:link, .contentCat .submenu .subselected:visited, .contentCat .submenu .subselected:active, .contentCat .submenu .subselected:hover {
    color:#BE1034;}
.contentCat .submenu .itemdetail:link, .contentCat .submenu .itemdetail:visited, .contentCat .submenu .itemdetail:active, .contentCat .submenu .itemdetail:hover {
    /*border-left:2px solid #9f630b;*/
    position:relative;
    /*left:-5px;*/
    padding:3px 0;}
.contentCat .submenu .itemdetailsubselected:link, .contentCat .submenu .itemdetailsubselected:visited, .contentCat .submenu .itemdetailsubselected:active, .contentCat .submenu .itemdetailsubselected:hover {
    /*border-left:2px solid #BE1034;*/
    position:relative;
    /*left:-5px;*/
    padding: 3px 0;
    color:#BE1034;}


/* hoofdcat */
.lblMessage {
    color:#9f630b;
    text-transform:uppercase;}
.divFotoHcat{
    width:413px;
    height: 188px;
    background-color:#F5F5F5; 
    overflow:hidden; 
    text-align:center;}
.contentCat .dvHfdCat .lnkCatalogus:link, .contentCat .dvHfdCat .lnkCatalogus:visited, .contentCat .dvHfdCat .lnkCatalogus:active, .contentCat .dvHfdCat .lnkCatalogus:hover {
    margin-bottom: 67px;}
/* subcat */
.divFoto{
    width:339px;
    height: 203px;
    background-color:#F5F5F5; 
    overflow:hidden; 
    text-align:center;}
.contentCat .dvSubCat .lnkCatalogus:link, .contentCat .dvSubCat .lnkCatalogus:visited, .contentCat .dvSubCat .lnkCatalogus:active, .contentCat .dvSubCat .lnkCatalogus:hover {
    margin-bottom: 34px;}


/* itemlist*/
.tdFirst {
    padding:20px;
    border:1px solid #E8DEC7;
    border-right:none;
    width:240px;}
.tdLast {
    padding:20px;
    border:1px solid #E8DEC7;
    border-left:none;
    padding-left:0;}
.divFotoLst {
    width:240px;
    background-color:#F5F5F5; 
    overflow:hidden; 
    text-align:center;}
.divFotoLst img {
    width:240px;}
.contentCat .lnkNaamLst:link, .contentCat .lnkNaamLst:active, .contentCat .lnkNaamLst:visited, .contentCat .lnkNaamLst:hover {
    text-transform:uppercase;
    font-weight:bold;
    display:block;
    padding-bottom:15px;
    border-bottom:1px solid #E8DEC7;
    text-decoration:none;
    color:#000000;
    margin-bottom:20px;}
.contentCat .lnkMeerLst:link, .contentCat .lnkMeerLst:active, .contentCat .lnkMeerLst:visited, .contentCat .lnkMeerLst:hover {
    text-decoration:none; 
    color:#ffffff;
    background-color:#9f630b;
    display:block;
    padding:5px 0;
    text-align:center;
    font-weight:bold;
    width:80px;
    margin-top:20px;}
.DIVPagination ul {
    margin:0;
    padding:0;  
    display:block;
    text-decoration:none; 
    float:right;   
    text-align:right;  
    width:600px;  }
.DIVPagination2 ul {
    margin-bottom:20px;}
.DIVPagination ul li{
    display:inline;
    text-decoration:none; 
    margin:0;
    padding:0; }
a.divPage, a.divPage:link, a.divPage:visited , a.divPage:active , a.divPage:hover {
    color:#9f630b;
    padding-left:5px;   
    text-decoration:none; 
    border:1px solid #9f630b;
    display:inline-block;
    padding:4px 7px;
    margin-left:5px;}
a.divPageSelected {
    color:#ffffff;
    padding-left:5px;   
    text-decoration:none; 
    border:1px solid #9f630b;
    background-color:#9f630b;
    text-decoration:underline;
    display:inline-block;
    padding:4px 7px;
     margin-left:5px;}


/* items */
.dvDetailcontent {
    width:672px;
    overflow:hidden;
    float:left;}

.divBorderContent
{
    padding:20px;
    border:1px solid #E8DEC7;
}

.dvDetailcontent a img{
    border:1px solid #E8DEC7;}

.lblTitel {
    text-transform :uppercase;
    color:#000000;
    padding-bottom:10px;
    margin-bottom:20px;
    border-bottom:1px#9f630b solid ;
    display:inline-block;
    padding-right:150px;
    font-weight:bold}
.itemdetail_foto{
    width:315px;
    float:left;}
.itemdetail_thumbs{
    width:120px;
    float:left;}
.itemdetail_thumbs img  {
  display: block;
  margin-bottom: 10px;
  border:1px solid #E8DEC7;}


img.grayscale
{
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); 
    filter: gray;
    -webkit-filter: grayscale(100%); 
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%); 
    -o-filter: grayscale(100%);
}

a:hover img.grayscale
{
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
}

.chk input {
    width: auto;
    margin-left:0;
    margin-right:10px;
}

.crelanTable tr td{
    vertical-align:top;
}

.crelanTable tr td:first-child{
    padding-right:15px;
}

em {
    font-weight: bold;
    color: #9f630b;
    font-style:normal;
    font-size:14px;
}

.stylebutton--wide {
    width:140px !important;
}

.titleBrown{
    color: #9f630b !important;
}